@0 = ~Добро пожаловать в 'Дешевые кровати и завтрак от Нуны'! Я и есть Нуна. Если ищете место для отдыха, то вы его нашли. Хотите остаться?~
@1 = ~Да.~
@2 = ~Нет. Мне нужно идти.~
@3 = ~Великолепно!~
